user_address:
    city:
        not_blank: Vous devez renseigner une ville
    line_one:
        not_blank: Vous devez renseigner une adresse
    insee:
        not_blank: Vous devez renseigner un numéro INSEE
    zip_code:
        not_blank: Vous devez renseigner un code postal
        regex: Le code postal doit être composé de 2 à 5 chiffres

user_contact:
    civility:
        not_blank: La civilité est obligatoire
    first_name:
        not_blank: Le prénom est obligatoire
    last_name:
        not_blank: le nom est obligatoire
    mail:
        email: L'adresse email doit être valide
        not_blank: l'adresse email est obligatoire
    phone_number:
        not_blank: Le numéro de téléphone est obligatoire
        regex: Le numéro de téléphone doit être composé de 10 chiffres et commencer par '0'
        type: Le numéro de téléphone ne doit être composé que par des chiffres

user_collectivity:
    name:
        max_length: Le nom doit faire au maximum {{ limit }} caractères
        not_blank: Vous devez renseigner un nom
    short_name:
        max_length: Le nom doit faire au maximum {{ limit }} caractères
        not_blank: Vous devez renseigner un nom court
    siren:
        length: Le numéro SIREN doit être composé de {{ limit }} chiffres
        not_blank: Vous devez renseigner un numéro de SIREN
    type:
        not_blank: Vous devez renseigner le type de la structure
    website:
        url: Vous devez renseigner un site web valide

user_user:
    first_name:
        not_blank: Vous devez renseigner un prénom
    last_name:
        not_blank: Vous devez renseigner un nom
    email:
        email: L'adresse email doit être valide
        not_blank: Vous devez renseigner un email
    roles:
        max_count: Vous devez sélectionner au maximum {{ limit }} rôle
        min_count: Vous devez sélectionner au minimum {{ limit }} rôle

user_collectivity_review_data:
    documentName:
        max_length: Le nom doit faire au maximum {{ limit }} caractères
        not_blank: Vous devez renseigner un nom
    logo:
        not_image: "Le type du fichier est invalide. Les fichiers autorisés sont : .jpg, .jpeg, .png"
